body {margin: 0px; background: #ffffff url(/data/admin/images/nav/bg-gradient.jpg) repeat-x;}
.main {font-family: "Verdana"; font-size: 12px; font-weight: 500; color: #767676;}
A:link {text-decoration: underline; color: #389f9f}
A:visited {text-decoration: underline; color: #389f9f}
A:active {text-decoration: underline; color: #389f9f}
A:hover {text-decoration: none; color: #000000;}